uuid: 97ba119a-57bc-47f8-b287-c431569d73de
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_imported
id: workflow_imported_imported
label: null
module: workflow
from_sid: workflow_imported
to_sid: workflow_imported
roles: {  }
